/*
 * wifi_caps.h
 *
 * Copyright (C) 2025 IOPSYS Software Solutions AB. All rights reserved.
 *
 */

#ifndef WIFI_CAPS_H
#define WIFI_CAPS_H

#include <libubox/blobmsg.h>
#include <libubus.h>

void parse_radio_ap_caps(struct ubus_request *req, int type,
			 struct blob_attr *msg);
void parse_radio_sta_caps(struct ubus_request *req, int type,
			  struct blob_attr *msg);

#endif /* WIFI_CAPS_H */
